Subject: [Netconf] [Fwd: New Version Notification for draft-ietf-netconf-partial-lock-05]

From: Balazs Lengyel <[email-masked]>
Date: Tue, 09 Dec 2008 18:08:37 +0100

-------- Original Message --------
Subject: New Version Notification for draft-ietf-netconf-partial-lock-05
Date: Tue,  9 Dec 2008 09:07:55 -0800 (PST)
From: IETF I-D Submission Tool <[email-masked]>
To: [email-masked]
CC: [email-masked]

A new version of I-D, draft-ietf-netconf-partial-lock-05.txt has been successfuly submitted by 
Balazs Lengyel and posted to the IETF repository.

Filename:	 draft-ietf-netconf-partial-lock
Revision:	 05
Title:		 Partial Lock RPC for NETCONF
Creation_date:	 2008-12-08
WG ID:		 netconf
Number_of_pages: 26

Abstract:
The NETCONF protocol defines the lock and unlock RPCs, used to lock
entire configuration datastores.  In some situations, a way to lock
only parts of a configuration datastore is required.  This document
defines a capability-based extension to the NETCONF protocol for
locking portions of a configuration datastore.

The IETF Secretariat.

-- 
Balazs Lengyel From [email-masked]  Tue Dec  9 09:08:46 2008
Date: Tue, 09 Dec 2008 18:08:37 +0100
From: Balazs Lengyel <[email-masked]>
To: netconf mailing list <[email-masked]>
Subject: [Netconf] [Fwd: New Version Notification for
	draft-ietf-netconf-partial-lock-05]
Sender: [email-masked]

-------- Original Message --------
Subject: New Version Notification for draft-ietf-netconf-partial-lock-05
Date: Tue,  9 Dec 2008 09:07:55 -0800 (PST)
From: IETF I-D Submission Tool <[email-masked]>
To: [email-masked]
CC: [email-masked]

A new version of I-D, draft-ietf-netconf-partial-lock-05.txt has been successfuly submitted by 
Balazs Lengyel and posted to the IETF repository.

Filename:	 draft-ietf-netconf-partial-lock
Revision:	 05
Title:		 Partial Lock RPC for NETCONF
Creation_date:	 2008-12-08
WG ID:		 netconf
Number_of_pages: 26

Abstract:
The NETCONF protocol defines the lock and unlock RPCs, used to lock
entire configuration datastores.  In some situations, a way to lock
only parts of a configuration datastore is required.  This document
defines a capability-based extension to the NETCONF protocol for
locking portions of a configuration datastore.

The IETF Secretariat.

-- 
Balazs Lengyel                             Ericsson Hungary Ltd.
TSP System Manager
ECN: 831 7320                        Fax: +36 1 4377792
Tel: +36-1-437-7320     email: [email-masked]
_______________________________________________
Netconf mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/netconf

                Ericsson Hungary Ltd.
TSP System Manager
ECN: 831 7320                        Fax: +36 1 4377792
Tel: +36-1-437-7320     email: [email-masked]
_______________________________________________
Netconf mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/netconf